If you use Cumulus, please donate Image

Please read this post before posting

Latest Cumulus release v1.9.4 (build 1099) - Nov 28 2014
Latest Cumulus MX release - v3.0.0 build 3043 Jan 20 2017. See this post for download

Search found 244 matches

by richard_newberry
Sun Sep 17, 2017 4:11 pm
Forum: Cumulus MX
Topic: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0
Replies: 381
Views: 53851

Re: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0

Would this version work on Debian Buster 10.0 when it's released?
by richard_newberry
Fri Sep 15, 2017 2:40 pm
Forum: Cumulus MX
Topic: Later version of mono for Raspberry Pi 2
Replies: 42
Views: 12565

Re: Later version of mono for Raspberry Pi 2

I haven't got a raspbian pi I'm using vmware esxi 6.5 hosting 4 machines on one box.
by richard_newberry
Fri Sep 15, 2017 1:31 pm
Forum: Cumulus MX
Topic: Later version of mono for Raspberry Pi 2
Replies: 42
Views: 12565

Re: Later version of mono for Raspberry Pi 2

Nope doesn't work on Mono version 5.2 and it was a working package. Downgraded back to 3.2.8
by richard_newberry
Fri Sep 15, 2017 10:00 am
Forum: Cumulus MX
Topic: Later version of mono for Raspberry Pi 2
Replies: 42
Views: 12565

Re: Later version of mono for Raspberry Pi 2

I'm not using raspbian I'm using Debian Stretch. plus Mono 5.2 is beta not a stable release. still in works.
by richard_newberry
Fri Sep 15, 2017 7:49 am
Forum: Cumulus MX
Topic: Later version of mono for Raspberry Pi 2
Replies: 42
Views: 12565

Re: Later version of mono for Raspberry Pi 2

mine didn't work. broken packages.
by richard_newberry
Tue Sep 12, 2017 9:39 pm
Forum: Cumulus MX
Topic: Raspbian - Stretch
Replies: 13
Views: 345

Re: Raspbian - Stretch

Are you using a fine offset weather station mate? if so nothing past version 4.0.5.1 of mono doesn't work on cumulus.
by richard_newberry
Tue Sep 12, 2017 4:38 pm
Forum: Cumulus MX
Topic: Raspbian - Stretch
Replies: 13
Views: 345

Re: Raspbian - Stretch

I think the problem is the mono version 5.2 your using throwing error messages. try mono 4.05.1 version and let us know if the error goes away.

Thanks
by richard_newberry
Tue Sep 12, 2017 4:34 pm
Forum: Cumulus MX
Topic: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0
Replies: 381
Views: 53851

Re: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0

Thank you, I will hopefully be doing it tomorrow.
by richard_newberry
Mon Sep 11, 2017 9:53 pm
Forum: Cumulus MX
Topic: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0
Replies: 381
Views: 53851

Re: CumulusMX - RaspberyPi - Start|Stop|Restart Script V2.5.5.0

Thank you, I was having inet problems with Debian Stretch. I'll be updating when I get a chance and be reporting back to let you know how I get on.
by richard_newberry
Thu Sep 07, 2017 6:51 pm
Forum: Cumulus MX
Topic: looks like wunderground have messed up again
Replies: 1
Views: 168

looks like wunderground have messed up again

anyone else's playing up weather underground?
by richard_newberry
Wed Aug 23, 2017 9:58 pm
Forum: Cumulus MX
Topic: CumulusMX gets no connection to Wh1080
Replies: 30
Views: 1180

Re: CumulusMX gets no connection to Wh1080

Hi,

I'm using Debian Stretch 9.0 I've tried all of that and still installs mono version 5.

3.2.8 is getting old now. nearly be on antique road show how old it is lol.
by richard_newberry
Sun Aug 20, 2017 7:08 am
Forum: Cumulus MX
Topic: CumulusMX gets no connection to Wh1080
Replies: 30
Views: 1180

Re: CumulusMX gets no connection to Wh1080

Hi Martin,

how did you go about installing Mono 4?

when I tried to install mono 4 it installed mono 5.
by richard_newberry
Fri Aug 18, 2017 8:18 am
Forum: Cumulus MX
Topic: Mono 5.2
Replies: 8
Views: 348

Re: Mono 5.2

which debian release did you use mate? also can you get mono 4.6.2 to work on debian stretch which comes with that version.

Can you tell us with instructions how you got mono 5.2 to work?
by richard_newberry
Wed Aug 16, 2017 11:10 am
Forum: Cumulus MX
Topic: Mono 5.2
Replies: 8
Views: 348

Re: Mono 5.2

I'm on debian stretch and I'm still on mono version 3.2.8 on fine offset it works. use a debian jessie.list file put in the sources info in and type apt-get update and put aptitude -t jessie install mono-complete make sure no mono-complete is installed.

Go to advanced search